Subject: MN: Re: Year 3, Week 1 Proposals

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 14 Apr 99 09:25:55 +0100

Quick response to RiffRaff's comment - 

> >Proposal 679 - Czech Variant [Special Ruleset] 

I'll put my hand up to this - since I raised the alternate movement styles 
thing in the first place, this is unlikely to surprise. 

> >{ Comment: Following up on the alternate movement styles discussion from 
> > months ago, this is an attempt at chess on the Underground. } 

> Weird. Interesting. 

Thankyou. That was the point. 

> > * Commuter (king) - moves in the same way as a Vanilla Piece. The 
> > Commuter is considered to own the LV, Tokens, and other Player 
> > possessions. 
> > * Driver (rook) - can move with an unlimited LV on its current line, 
> > or on a line serving its start position. May only change line at 
> > its start station. 
> > eg an Inspector at Angel may Move to any Station on the Bank
branch 
> > of the Northern Line, or to any Station North of Camden Town
or 
> > South of Kennington. 
> > an Inspector at Ealing Broadway may move freely to any Station
on 
> > the Central or Piccadilly line not requiring a change in line
> > direction. 
> > * Inspector (queen) - may move as an Inspector, or may Charge Tunnel 
> > without cost in lieu of a Move. 
> > eg a Shopper at Angel may Move to any Station on the Bank branch 
> > of the Northern Line, or to any Station North of Camden Town
or 
> > South of Kennington. It may alternatively Charge Tunnel to
Bank 
> > (which would be pointless), Marble Arch or Knightsbridge. 

> These are puzzling. The examples for the Driver explain the Inspector,
and 
> the examples for the Inspector refer to a Shopper, which doesn't seem to
be 
> referenced anywhere else, including the Starting Stations chart. 

Careless proof reading. Bum. 

The story is that there used to be a Shopper piece which was intended to be 
analogous to a bishop - it would be allowed to move freely on its current 
line, but not change line at all in the usual way. As an alternative, it
would 
be allowed to Charge Tunnel for free. The queen analogue (which was
originally 
the Driver, Inspector being the old name for the Czech rook) would then 
combime the movement styles of rook and bishop as is done in chess itself. 

You may gather that this has been kicking around for a while. 

When I was figuring out start positions for the Pieces, I realised that
there 
weren't enough Termini in the South East Quadrant particularly to have five 
starting points. Since the Shopper was the piece I was least happy with, I 
decided to remove it. 

Obviously, not very effectively. 

With the new powers of Rule 0.4.3, I shall submit a corrected set of
Movement 
styles this evening. 

Apologies for the inconvenience. 

Comments on other Proposals later. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com